export const CATS = [
    {
        "code": "expenses:house.other",
        "defaultChild": true,
        "id": "01f944531ab04cd3ba32a14cebe8a927",
        "parent": "9308a083665741588b88d9160aedf968",
        "primaryName": "Huis & Tuin",
        "searchTerms": null,
        "secondaryName": "Huis & Tuin Overig",
        "sortOrder": 14,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:misc.outlays",
        "defaultChild": false,
        "id": "0217989903af43c5b7b4e66c0515d0d5",
        "parent": "99dd6d0c05a347d1858daa219e21c573",
        "primaryName": "Overig",
        "searchTerms": null,
        "secondaryName": "Voorschot",
        "sortOrder": 49,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:food.other",
        "defaultChild": true,
        "id": "049ff3909f4d46fc9cb63a4f9b048ece",
        "parent": "47ea44117c6543178b3fefae8ffada52",
        "primaryName": "Eten & Drinken",
        "searchTerms": null,
        "secondaryName": "Eten & Drinken Overig",
        "sortOrder": 21,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:home.communications",
        "defaultChild": false,
        "id": "075fab3ec31f43aa9d39675475c1fb1a",
        "parent": "f5220586cb184ec38d4b65384a40f91e",
        "primaryName": "Woning",
        "searchTerms": null,
        "secondaryName": "Communicatie",
        "sortOrder": 5,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income:financial.other",
        "defaultChild": true,
        "id": "0786f8cb5d2a4230827bc0e2ac1fd263",
        "parent": "175961a722124cbf95bc82a91c92e2dc",
        "primaryName": "Financieel",
        "searchTerms": null,
        "secondaryName": "Financieel",
        "sortOrder": 65,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "expenses:entertainment.vacation",
        "defaultChild": false,
        "id": "07da44eeae8d448b8b67bdf5e0488832",
        "parent": "a18d9bf1d24b44589726ae811717cb75",
        "primaryName": "Vrije tijd",
        "searchTerms": null,
        "secondaryName": "Vakantie",
        "sortOrder": 39,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:shopping.gifts",
        "defaultChild": false,
        "id": "0cbe3c0155764a8faba86196dacce1c2",
        "parent": "26e47df594f74e7b972935105a91881e",
        "primaryName": "Winkelen",
        "searchTerms": null,
        "secondaryName": "Cadeau's",
        "sortOrder": 33,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income",
        "defaultChild": false,
        "id": "0d5ab7626aa746ffb638a862aa1a386a",
        "parent": null,
        "primaryName": "Inkomsten",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 55,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "income:pension.other",
        "defaultChild": true,
        "id": "0e310d1d9ffc482a9264ab4f4a857401",
        "parent": "d2bbfc2227d74b5aad4d5d30a7681fee",
        "primaryName": "Pensioen",
        "searchTerms": null,
        "secondaryName": "Pensioen",
        "sortOrder": 59,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "expenses",
        "defaultChild": false,
        "id": "15be09f7fe82405da1aa498fa92121fa",
        "parent": null,
        "primaryName": "Uitgaven",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 1,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:shopping.books",
        "defaultChild": false,
        "id": "167a4ebe333245faa00f10b62493cdbc",
        "parent": "26e47df594f74e7b972935105a91881e",
        "primaryName": "Winkelen",
        "searchTerms": null,
        "secondaryName": "Boeken & Spellen",
        "sortOrder": 32,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income:financial",
        "defaultChild": false,
        "id": "175961a722124cbf95bc82a91c92e2dc",
        "parent": "0d5ab7626aa746ffb638a862aa1a386a",
        "primaryName": "Financieel",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 64,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "income:refund.other",
        "defaultChild": true,
        "id": "1f9ae907ecaf49939cb8e960c74710ea",
        "parent": "d7eb669c74ec41bd847f2f25c333b8c2",
        "primaryName": "Vergoeding",
        "searchTerms": null,
        "secondaryName": "Vergoeding",
        "sortOrder": 61,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "expenses:home.services",
        "defaultChild": false,
        "id": "25a34f372da14b9a8bf230f15de1a928",
        "parent": "f5220586cb184ec38d4b65384a40f91e",
        "primaryName": "Woning",
        "searchTerms": null,
        "secondaryName": "Services",
        "sortOrder": 8,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:shopping",
        "defaultChild": false,
        "id": "26e47df594f74e7b972935105a91881e",
        "parent": "15be09f7fe82405da1aa498fa92121fa",
        "primaryName": "Winkelen",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 28,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:wellness.beauty",
        "defaultChild": false,
        "id": "2a399e962e3b4ac49b61ade0f8380840",
        "parent": "d5dbacd3bcad4f28b73489926adf46fb",
        "primaryName": "Health & Beauty",
        "searchTerms": null,
        "secondaryName": "Schoonheid",
        "sortOrder": 45,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:house.garden",
        "defaultChild": false,
        "id": "2f8c67f8ac90485186b9acf7b1afe6a3",
        "parent": "9308a083665741588b88d9160aedf968",
        "primaryName": "Huis & Tuin",
        "searchTerms": null,
        "secondaryName": "Tuin",
        "sortOrder": 13,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:food.groceries",
        "defaultChild": false,
        "id": "3574aa8a22d4480983b9d4c0451c2776",
        "parent": "47ea44117c6543178b3fefae8ffada52",
        "primaryName": "Eten & Drinken",
        "searchTerms": null,
        "secondaryName": "Boodschappen",
        "sortOrder": 16,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:misc.education",
        "defaultChild": false,
        "id": "3810f797bc394a93ade86232b5d6de9f",
        "parent": "99dd6d0c05a347d1858daa219e21c573",
        "primaryName": "Overig",
        "searchTerms": null,
        "secondaryName": "Educatie",
        "sortOrder": 53,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:transport.car",
        "defaultChild": false,
        "id": "3aa36e08db054422941fec97d2ab33f6",
        "parent": "e005b42a480b4cad924db7cfe5300337",
        "primaryName": "Transport",
        "searchTerms": null,
        "secondaryName": "Auto",
        "sortOrder": 23,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:house.fitment",
        "defaultChild": false,
        "id": "3b52969658164d30930f51a2965ecc65",
        "parent": "9308a083665741588b88d9160aedf968",
        "primaryName": "Huis & Tuin",
        "searchTerms": null,
        "secondaryName": "Inrichting",
        "sortOrder": 12,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income:salary",
        "defaultChild": false,
        "id": "3cb7dd6c149a4751a9181cddbc1f9fa9",
        "parent": "0d5ab7626aa746ffb638a862aa1a386a",
        "primaryName": "Salaris",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 56,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "transfers:savings.other",
        "defaultChild": true,
        "id": "420e802515a140b1b2b389b54500784f",
        "parent": "4a6f8b8f6acb48c2a47f5b98a61d6f19",
        "primaryName": "Spaartegoed",
        "searchTerms": null,
        "secondaryName": "Spaartegoed",
        "sortOrder": 70,
        "type": "TRANSFERS",
        "typeName": "Transfers"
    },
    {
        "code": "expenses:food",
        "defaultChild": false,
        "id": "47ea44117c6543178b3fefae8ffada52",
        "parent": "15be09f7fe82405da1aa498fa92121fa",
        "primaryName": "Eten & Drinken",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 15,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "transfers:savings",
        "defaultChild": false,
        "id": "4a6f8b8f6acb48c2a47f5b98a61d6f19",
        "parent": "bba1bed16c564a908882301e62434b69",
        "primaryName": "Spaartegoed",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 69,
        "type": "TRANSFERS",
        "typeName": "Transfers"
    },
    {
        "code": "expenses:misc.charity",
        "defaultChild": false,
        "id": "4b9c3dc9739b457ab05226e0bc4d6738",
        "parent": "99dd6d0c05a347d1858daa219e21c573",
        "primaryName": "Overig",
        "searchTerms": null,
        "secondaryName": "Goede doelen",
        "sortOrder": 52,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:wellness.eyecare",
        "defaultChild": false,
        "id": "4cc474aee3c74473a7ddced5c8703b77",
        "parent": "d5dbacd3bcad4f28b73489926adf46fb",
        "primaryName": "Health & Beauty",
        "searchTerms": null,
        "secondaryName": "Oogverzorging",
        "sortOrder": 44,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:misc.withdrawals",
        "defaultChild": false,
        "id": "5f23014f62cf4cf19ad58f9ac84bbe34",
        "parent": "99dd6d0c05a347d1858daa219e21c573",
        "primaryName": "Overig",
        "searchTerms": null,
        "secondaryName": "Geldopnames",
        "sortOrder": 48,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:food.coffee",
        "defaultChild": false,
        "id": "63a7e66150d44c67a3380265c86e1c26",
        "parent": "47ea44117c6543178b3fefae8ffada52",
        "primaryName": "Eten & Drinken",
        "searchTerms": null,
        "secondaryName": "Koffie",
        "sortOrder": 18,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "transfers:exclude",
        "defaultChild": false,
        "id": "6b533f25052e4f64be2ef042f7a95f28",
        "parent": "bba1bed16c564a908882301e62434b69",
        "primaryName": "Sluit uit",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 73,
        "type": "TRANSFERS",
        "typeName": "Transfers"
    },
    {
        "code": "expenses:home.utilities",
        "defaultChild": false,
        "id": "6dc2aec9874047ed860f02135db06680",
        "parent": "f5220586cb184ec38d4b65384a40f91e",
        "primaryName": "Woning",
        "searchTerms": null,
        "secondaryName": "Energie, water & licht",
        "sortOrder": 6,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:misc.other",
        "defaultChild": true,
        "id": "6ddd66c5b7c84bd09c6c68d8b75a4314",
        "parent": "99dd6d0c05a347d1858daa219e21c573",
        "primaryName": "Overig",
        "searchTerms": null,
        "secondaryName": "Overig",
        "sortOrder": 55,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "transfers:exclude.other",
        "defaultChild": true,
        "id": "76dabde5ce1349b49d8f48480a55a545",
        "parent": "6b533f25052e4f64be2ef042f7a95f28",
        "primaryName": "Sluit uit",
        "searchTerms": null,
        "secondaryName": "Sluit uit",
        "sortOrder": 74,
        "type": "TRANSFERS",
        "typeName": "Transfers"
    },
    {
        "code": "income:salary.other",
        "defaultChild": true,
        "id": "83f5dccf39ca43a8a0d4413be23464c6",
        "parent": "3cb7dd6c149a4751a9181cddbc1f9fa9",
        "primaryName": "Salaris",
        "searchTerms": null,
        "secondaryName": "Salaris",
        "sortOrder": 57,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "expenses:wellness.other",
        "defaultChild": true,
        "id": "869ba69373574b98b0b3f1396f1bf2c3",
        "parent": "d5dbacd3bcad4f28b73489926adf46fb",
        "primaryName": "Health & Beauty",
        "searchTerms": null,
        "secondaryName": "Gezondheid & Schoonheid",
        "sortOrder": 46,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:transport.publictransport",
        "defaultChild": false,
        "id": "8f30832aaa35480bbd88d683be480769",
        "parent": "e005b42a480b4cad924db7cfe5300337",
        "primaryName": "Transport",
        "searchTerms": null,
        "secondaryName": "Openbaar Vervoer",
        "sortOrder": 24,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:entertainment.other",
        "defaultChild": true,
        "id": "90c82b2781704763a1c49e236ea20142",
        "parent": "a18d9bf1d24b44589726ae811717cb75",
        "primaryName": "Vrije tijd",
        "searchTerms": null,
        "secondaryName": "Vrije tijd Overig",
        "sortOrder": 40,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:house",
        "defaultChild": false,
        "id": "9308a083665741588b88d9160aedf968",
        "parent": "15be09f7fe82405da1aa498fa92121fa",
        "primaryName": "Huis & Tuin",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 10,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:misc",
        "defaultChild": false,
        "id": "99dd6d0c05a347d1858daa219e21c573",
        "parent": "15be09f7fe82405da1aa498fa92121fa",
        "primaryName": "Overig",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 47,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:transport.flights",
        "defaultChild": false,
        "id": "9bde7aead97448a6954fa87803b83c67",
        "parent": "e005b42a480b4cad924db7cfe5300337",
        "primaryName": "Transport",
        "searchTerms": null,
        "secondaryName": "Vliegtickets",
        "sortOrder": 25,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:shopping.clothes",
        "defaultChild": false,
        "id": "9faddd4c806b48a29301891f6a310c78",
        "parent": "26e47df594f74e7b972935105a91881e",
        "primaryName": "Winkelen",
        "searchTerms": null,
        "secondaryName": "Kleding & Accessoires",
        "sortOrder": 29,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:shopping.hobby",
        "defaultChild": false,
        "id": "a06a29ba01ad4903a0505fb1ba54d2ae",
        "parent": "26e47df594f74e7b972935105a91881e",
        "primaryName": "Winkelen",
        "searchTerms": null,
        "secondaryName": "Hobby & Sport",
        "sortOrder": 31,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:entertainment",
        "defaultChild": false,
        "id": "a18d9bf1d24b44589726ae811717cb75",
        "parent": "15be09f7fe82405da1aa498fa92121fa",
        "primaryName": "Vrije tijd",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 35,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income:benefits",
        "defaultChild": false,
        "id": "a27a46a29da040aabcb3112567be9da3",
        "parent": "0d5ab7626aa746ffb638a862aa1a386a",
        "primaryName": "Voordelen",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 62,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "expenses:wellness.healthcare",
        "defaultChild": false,
        "id": "aa868f6851224c44901ad302f0a1527c",
        "parent": "d5dbacd3bcad4f28b73489926adf46fb",
        "primaryName": "Health & Beauty",
        "searchTerms": null,
        "secondaryName": "Gezondheidszorg",
        "sortOrder": 42,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:home.mortgage",
        "defaultChild": false,
        "id": "adb78e1f35b44f88b5da5ebbefafe25b",
        "parent": "f5220586cb184ec38d4b65384a40f91e",
        "primaryName": "Woning",
        "searchTerms": null,
        "secondaryName": "Hypotheek",
        "sortOrder": 4,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:house.repairs",
        "defaultChild": false,
        "id": "ade3d44c4fa64345a75ddaaa73abd9d6",
        "parent": "9308a083665741588b88d9160aedf968",
        "primaryName": "Huis & Tuin",
        "searchTerms": null,
        "secondaryName": "Reparaties",
        "sortOrder": 11,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:misc.uncategorized",
        "defaultChild": false,
        "id": "b3963cfe6bf54c06b22eaa44e0a6cf3f",
        "parent": "99dd6d0c05a347d1858daa219e21c573",
        "primaryName": "Overig",
        "searchTerms": null,
        "secondaryName": "Niet gecategoriseerd",
        "sortOrder": 54,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:shopping.other",
        "defaultChild": true,
        "id": "b64f0e4f328a4d00b623b7ca3f588879",
        "parent": "26e47df594f74e7b972935105a91881e",
        "primaryName": "Winkelen",
        "searchTerms": null,
        "secondaryName": "Winkelen Overig",
        "sortOrder": 34,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "transfers",
        "defaultChild": false,
        "id": "bba1bed16c564a908882301e62434b69",
        "parent": null,
        "primaryName": "Transfers",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 68,
        "type": "TRANSFERS",
        "typeName": "Transfers"
    },
    {
        "code": "transfers:other",
        "defaultChild": false,
        "id": "bcd8706e1a7c49899b72851662e292f2",
        "parent": "bba1bed16c564a908882301e62434b69",
        "primaryName": "Transfers",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 71,
        "type": "TRANSFERS",
        "typeName": "Transfers"
    },
    {
        "code": "expenses:entertainment.hobby",
        "defaultChild": false,
        "id": "bde2284069594e3380941026474cbda2",
        "parent": "a18d9bf1d24b44589726ae811717cb75",
        "primaryName": "Vrije tijd",
        "searchTerms": null,
        "secondaryName": "Hobby",
        "sortOrder": 37,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:entertainment.sport",
        "defaultChild": false,
        "id": "c22e51b7abfa48088fb500005e21df76",
        "parent": "a18d9bf1d24b44589726ae811717cb75",
        "primaryName": "Vrije tijd",
        "searchTerms": null,
        "secondaryName": "Sport & Fitness",
        "sortOrder": 38,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:home.other",
        "defaultChild": true,
        "id": "c548dd5a583d4cba8372d0782e037172",
        "parent": "f5220586cb184ec38d4b65384a40f91e",
        "primaryName": "Woning",
        "searchTerms": null,
        "secondaryName": "Woning overig",
        "sortOrder": 9,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:food.restaurants",
        "defaultChild": false,
        "id": "c59a38ff206c4fe29a9e7b2bb1fcb3de",
        "parent": "47ea44117c6543178b3fefae8ffada52",
        "primaryName": "Eten & Drinken",
        "searchTerms": null,
        "secondaryName": "Restaurants",
        "sortOrder": 17,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:food.alcohol-tobacco",
        "defaultChild": false,
        "id": "c839cf1715ae459384aaae62353ff463",
        "parent": "47ea44117c6543178b3fefae8ffada52",
        "primaryName": "Eten & Drinken",
        "searchTerms": null,
        "secondaryName": "Alcohol & Tabak",
        "sortOrder": 19,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income:pension",
        "defaultChild": false,
        "id": "d2bbfc2227d74b5aad4d5d30a7681fee",
        "parent": "0d5ab7626aa746ffb638a862aa1a386a",
        "primaryName": "Pensioen",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 58,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "expenses:wellness",
        "defaultChild": false,
        "id": "d5dbacd3bcad4f28b73489926adf46fb",
        "parent": "15be09f7fe82405da1aa498fa92121fa",
        "primaryName": "Health & Beauty",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 41,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:misc.pets",
        "defaultChild": false,
        "id": "d7289138301642b1b927a506292fe610",
        "parent": "99dd6d0c05a347d1858daa219e21c573",
        "primaryName": "Overig",
        "searchTerms": null,
        "secondaryName": "Dieren",
        "sortOrder": 51,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income:refund",
        "defaultChild": false,
        "id": "d7eb669c74ec41bd847f2f25c333b8c2",
        "parent": "0d5ab7626aa746ffb638a862aa1a386a",
        "primaryName": "Vergoeding",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 60,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "transfers:other.other",
        "defaultChild": true,
        "id": "d8f37f7d19c240abb4ef5d5dbebae4ef",
        "parent": "bcd8706e1a7c49899b72851662e292f2",
        "primaryName": "Transfers",
        "searchTerms": null,
        "secondaryName": "Transfers",
        "sortOrder": 72,
        "type": "TRANSFERS",
        "typeName": "Transfers"
    },
    {
        "code": "expenses:transport",
        "defaultChild": false,
        "id": "e005b42a480b4cad924db7cfe5300337",
        "parent": "15be09f7fe82405da1aa498fa92121fa",
        "primaryName": "Transport",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 22,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:home.rent",
        "defaultChild": false,
        "id": "e08d76c43e2b469e8333d4ae07793962",
        "parent": "f5220586cb184ec38d4b65384a40f91e",
        "primaryName": "Woning",
        "searchTerms": null,
        "secondaryName": "Huur",
        "sortOrder": 3,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:wellness.pharmacy",
        "defaultChild": false,
        "id": "e1aa3343b3d64bd88d17137d9696bcdb",
        "parent": "d5dbacd3bcad4f28b73489926adf46fb",
        "primaryName": "Health & Beauty",
        "searchTerms": null,
        "secondaryName": "Apotheek",
        "sortOrder": 43,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income:other",
        "defaultChild": false,
        "id": "e4ea4e4e11ee45df85a179996c35d798",
        "parent": "0d5ab7626aa746ffb638a862aa1a386a",
        "primaryName": "Overig Inkomen",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 66,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "expenses:food.bars",
        "defaultChild": false,
        "id": "e572c2027faa4672b259e4adadf9d249",
        "parent": "47ea44117c6543178b3fefae8ffada52",
        "primaryName": "Eten & Drinken",
        "searchTerms": null,
        "secondaryName": "Bars",
        "sortOrder": 20,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income:other.other",
        "defaultChild": true,
        "id": "e6ada2dc635c48e586a3de69591995d7",
        "parent": "e4ea4e4e11ee45df85a179996c35d798",
        "primaryName": "Overig Inkomen",
        "searchTerms": null,
        "secondaryName": "Overig Inkomen",
        "sortOrder": 67,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "expenses:transport.other",
        "defaultChild": true,
        "id": "ea8bc346e5874b1eaceafa6481e5f901",
        "parent": "e005b42a480b4cad924db7cfe5300337",
        "primaryName": "Transport",
        "searchTerms": null,
        "secondaryName": "Transport Overig",
        "sortOrder": 27,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:shopping.electronics",
        "defaultChild": false,
        "id": "ed909bd383f245aabab53d3e3ee8e4bf",
        "parent": "26e47df594f74e7b972935105a91881e",
        "primaryName": "Winkelen",
        "searchTerms": null,
        "secondaryName": "Electronica",
        "sortOrder": 30,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "income:benefits.other",
        "defaultChild": true,
        "id": "ef71e9559def493987dbf496877bc343",
        "parent": "a27a46a29da040aabcb3112567be9da3",
        "primaryName": "Voordelen",
        "searchTerms": null,
        "secondaryName": "Voordelen",
        "sortOrder": 63,
        "type": "INCOME",
        "typeName": "Inkomsten"
    },
    {
        "code": "expenses:transport.taxi",
        "defaultChild": false,
        "id": "f418a581e9a54c4a8a459030fc3f5697",
        "parent": "e005b42a480b4cad924db7cfe5300337",
        "primaryName": "Transport",
        "searchTerms": null,
        "secondaryName": "Taxi",
        "sortOrder": 26,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:home",
        "defaultChild": false,
        "id": "f5220586cb184ec38d4b65384a40f91e",
        "parent": "15be09f7fe82405da1aa498fa92121fa",
        "primaryName": "Woning",
        "searchTerms": null,
        "secondaryName": null,
        "sortOrder": 2,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:entertainment.culture",
        "defaultChild": false,
        "id": "f95f30da395348c488261e990e8c0e54",
        "parent": "a18d9bf1d24b44589726ae811717cb75",
        "primaryName": "Vrije tijd",
        "searchTerms": null,
        "secondaryName": "Cultuur & Entertainment",
        "sortOrder": 36,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:home.incurences-fees",
        "defaultChild": false,
        "id": "f97ed636f1c54f1f91b5c648f9329155",
        "parent": "f5220586cb184ec38d4b65384a40f91e",
        "primaryName": "Woning",
        "searchTerms": null,
        "secondaryName": "Verzekeringen & bankkosten",
        "sortOrder": 7,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    },
    {
        "code": "expenses:misc.kids",
        "defaultChild": false,
        "id": "fb7618bd315248eeaac217fec003f89c",
        "parent": "99dd6d0c05a347d1858daa219e21c573",
        "primaryName": "Overig",
        "searchTerms": null,
        "secondaryName": "Kinderen",
        "sortOrder": 50,
        "type": "EXPENSES",
        "typeName": "Uitgaven"
    }
]